Loading...
Searching...
No Matches
BenchmarkTimeStamps Struct Reference

## Data Fields

int64_t | real_usec
int64_t | user_usec
int64_t | sys_usec

## Detailed Description

Definition at line 187 of file fftools_ffmpeg.c.

## Field Documentation

## real_usec

int64_t BenchmarkTimeStamps::real_usec

Definition at line 188 of file fftools_ffmpeg.c.

## sys_usec

int64_t BenchmarkTimeStamps::sys_usec

Definition at line 190 of file fftools_ffmpeg.c.

## user_usec

int64_t BenchmarkTimeStamps::user_usec

Definition at line 189 of file fftools_ffmpeg.c.

The documentation for this struct was generated from the following file:

- fftools_ffmpeg.c